.slide_toggle {
    font-weight: bold;
    display: block;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    width: 140px;
}
#button::after {
    content: "UP";
    font-size: 25px;
    color: #000;
 
}
#button {
    background-color: #fff;
    color: #000;
    position: fixed;
    bottom: 30px;
    right: 30px;
    padding: 5px;
}
/* NAVBAR */

.navbar-brand{
    max-width:90px ;
    margin: 0;
}
.navbar-brand img{
    width: 100%;
}

.navbar{
    padding: 10px 60px 25px;
}
.navbar-nav .nav-link {
    color:#fff;
    font-family: Montserrat;
    font-size: 20px;
    line-height: 24px;
    padding: 0;
    margin: 0;
}

.navbar-toggler{
    border: none;
    display: flex;
    padding: 0;
}
.navbar-toggler-line{
    width: 25px;
    height: 2px;
    background-color: #f38a03;
    margin-top: 7px;
}
/* --------- */


/* BANER-HEADER */
.baner-header{
    display: flex;
    justify-content: flex-end;
    max-width: 1220px;
}
.box-img-header{
    display: flex;

}
.img-header{
   background-image: url(../images/img_header/img-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 942px;
}
.title-header{
    padding: 80px 0 218px 44px;
    max-width: 410px;
    display: flex;
    flex-direction: column;
}

.title-header .title{
    font-size: 32px;
    line-height: 39px;
    text-transform: uppercase;
    color: #fff;
    padding: 52px 46px;
    background-color: #000;
    max-width: 327px;
    text-align: center;
 
}

.btn{
    border-radius: inherit;
    padding: 14px 55px;
    background-color: #000;
    margin: 19px auto;

}
.btn-dark{
    font-size: 22px;
    line-height: 27px;
    text-decoration-line: underline;
    color: #fff;
    text-transform: capitalize;
}
.box_pinc{
    width: 107px;
    height: 347px;
    background: #ED1260;
}
.header-text-inf {
    max-width: 920px;
    margin: 0 auto;
}
.header-text-inf .text-inf{
    font-size: 25px;
    line-height: 30px;
    color:#fff;
    margin: 40px 0 60px;
}

/* ------- */
/* ENRGYM */
.enrgym{
    display: flex;
    margin: 0 auto;
    max-width: 950px;
}
.card{
    background: none;
    border: none;
    padding: 0;
    max-width: 316px;
    
}
.enrgym-card .card img{
    width: 65px;
    height: 65px;
    margin: 0 auto;
}
.card-body{
    padding: 15px 36px ;
}
.card-text{
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: #FFFFFF;
}
/* ---- */

/* MAPS */
.maps{
    max-width: 580px;
    height: 300px;
    display: flex;
    border: 5px solid #ED1260;
    margin: 100px auto;
    padding: 22px 22px 18px;
}
.map-container iframe{
   width: 525px;
    height: 212px;
}
.map-container{
   max-height:212px;
}
.maps-title{
    font-size: 22px;
    color: #fff;
    margin: 12px auto;
}
/* --- */

/* CONTACTS */
.contacts{
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    max-width: 950px;
}
.contacts .contacts-title{
    font-size: 45px;
    line-height: 55px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 70px;

}
.contacts .card-body {
     padding-top: 0; 
}
.contacts .card-img-top{
    width: 32px;
    height:28px;
    margin: 0 auto;
}
.card-img-none{
    display: none;
    width: 32px;
    height:28px;
    margin: 15px auto;
}
.contacts .card-body{
    padding-top: 30px;
}
.contacts .card-text{
    font-size: 25px;
    line-height: 30px;
}
